Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
bb-code leiste
#11
Wäre es nicht möglich, dass du die betroffene Funktion umbennenst und dann auch die Aufrufe entsprechen änderst? Eine einfachere Lösung fällt mir zur Zeit leider auch nicht ein.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#12
benni33 schrieb:Ich benötige Ajaxrequests
Das funktioniert doch auch so. (Das MyBB benutzt es ja.)
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#13
sry, dass ich mich erst heute melde -.-
Also folgendes. Der ajaxrequest funktionniert nicht so ...
Die Funktionne der mootools-versionen unterscheiden sich doch zu sehr.
In der Ajaxfunktion vom neuen mootoools, taucht etwas auf, dass bei der alten version nicht auftaucht und umgekehrt. Egal welche mootools-version man nutz, oder welche sich überschreibt, irgendeine version des forums wird immer ausgehebelt.
Zitat:Wäre es nicht möglich, dass du die betroffene Funktion umbennenst und dann auch die Aufrufe entsprechen änderst? Eine einfachere Lösung fällt mir zur Zeit leider auch nicht ein.
Doch an sich schon, doch waage ich mich nicht wirklich daran.
Mootools ist doch für mich eine riesige Bibliothek. Wenn ich an einem ende drehe und was umbenenne, wirds an einer anderen stelle nicht funktionieren.
Außerdem habe ich keine Ahnung, wie alt die mootools version von myybb ist. Demnach müsste ich ein altes tut raussuchen, um die alte funktion von mootools zu nutzen.
#14
Warte auf MyBB 1.4. Toungue
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#15
Du kannst dich im englischen Forum als Betatester bewerben und bekommst, wenn du angenommen wurdest, Zugriff auf den Download. Dann könntest du schonmal testen ob dein Vorhaben da funktioniert.

Weitere informationen findest du in der Ankündigung im englischen Forum.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#16
DANKE Michael!
Das ist eine SUPER information. Damit werde ich mich gleich mal ransetzen.
Werde wohl auf mybb1.4 warten müssen. doch mit sowas vertreibt man sich natürlich die Wartezeit und nachher die Umbauarbeiten!!
Vielen Dank!!
#17
So Leute. Sorry, dass ich das ganze wieder ausgrabe. Aber ich habe jetzt auf mybb geupgradet. Heißt, ich habe das neue forum genauso wie das alte gemoddet.
Trotzdem treten immer noch die gleichen Fehler auf. Das warten auf Version 1.4 hat nichts gebracht.
Was soll ich tun???
Hat vll. einer ne idee?
#18
Hallo,
ich muss mich auch hier mal einklinken ;-). Ich habe das gleiche Problem, leider. Ich habe im Header und footer mal ells was mit Java zu tun hat rausgenommen, es hat aber leider nicht geklappt.
Ich verwende Version 1.4.0, falls es was damit zu tun haben sollte.

Viele Grüsse,
Max
#19
Habe noch die E-Mail mit der Antwort bekommen Toungue

Also ich hoffe doch, dass du nur rausgenommen hast, was DU hinzugefügt hast. In der Standartkonfiguration sollte das Forum funktionieren!
Ein Link, zum gucken wäre ganz praktisch Big Grin
Und dann möchte ich auf den unterschied zwischen JAVA und JavaScript hinweisen. Da besteht ein großer unterschied. Man kann es nicht oft genug sagen ^^
Mfg benni
#20
Hi, Du hast ne pm von mir bekommen.
Ja, ich habe nur das entfernt, was ich auch hinzugefügt habe ;-). Aber leider hat es nicht geklappt. Vielleicht findest Du ja etwas ;-).
Viele Grüsse,
Max